{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914",
  "scrapedAt": "2025-12-17T09:20:45.911Z",
  "page": 914,
  "count": 10,
  "items": [
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.5/ว581",
      "title": "หลักเกณฑ์การจัดซื้อจัดจ้างเพื่อการวิจัยและพัฒนา เพื่อการให้บริการทางวิชาการของสถาบันอุดมศึกษาหรือการจ้างที่ปรึกษา ที่ไม่สามารถดำเนินการตามพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2563 (ฉบับที่ 3) (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 581 หลักเกณฑ์การจัดซื้อจัดจ้างเพื่อการวิจัยและพัฒนา ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_226814_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 581 หลักเกณฑ์การจัดซื้อจัดจ้างเพื่อการวิจัยและพัฒนา ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_226814_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.3/ว13405",
      "title": "หลักเกณฑ์และแนวทางการเบิกจ่ายเงินโครงการเพื่อช่วยเหลือ เยียวยา และชดเชยให้แก่ประชาชน ซึ่งได้รับผลกระทบจากการระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 ของกระทรวงการพัฒนาสังคมและความมั่นคงของมนุษย์ (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และการเบิกจ่ายเงินเยียว พมจ..pdf&filepath=dispatch_upload/backend/core_dispatch_226798_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และการเบิกจ่ายเงินเยียว พมจ..pdf&filepath=dispatch_upload/backend/core_dispatch_226798_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.3/ว13401",
      "title": "ขอความอนุเคราะห์ในการศึกษาวิจัย (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ในการศึกษาวิจัย.pdf&filepath=dispatch_upload/backend/core_dispatch_226796_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ในการศึกษาวิจัย.pdf&filepath=dispatch_upload/backend/core_dispatch_226796_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.3/ 13392",
      "title": "การจัดพิธีเปิดซุ้มประตูเมืองเฉลิมพระเกียรติ เนื่องในโอกาสมหามงคลพระราชพิธีบรมราชาภิเษก (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดพิธีเปิดซุ้มประตูเมืองฯ(อ.ลำลูกกา).pdf&filepath=dispatch_upload/backend/core_dispatch_226790_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดพิธีเปิดซุ้มประตูเมืองฯ(อ.ลำลูกกา).pdf&filepath=dispatch_upload/backend/core_dispatch_226790_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.3/ว13389",
      "title": "โครงการ \"เมืองสวย น้ำใส ปทุมธานีปลอดผักตบชวา วัชพืช และสิ่งปฏิกูล\" ขององค์กรปกครองส่วนท้องถิ่นในจังหวัดปทุมธานี เพื่อถวายเป็นพระราชกุศล เนื่องในวันเฉลิมพระชนมพรรษา 28 กรกฎาคม 2563 (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเมืองสวยน้ำใส (อ.เมืองฯ,อ.สามโคก).pdf&filepath=dispatch_upload/backend/core_dispatch_226789_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเมืองสวยน้ำใส (อ.เมืองฯ,อ.สามโคก).pdf&filepath=dispatch_upload/backend/core_dispatch_226789_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.3/ว13388",
      "title": "ขอเชิญร่วมลงนามบันทึกความเข้าใจ (MOU) ว่าด้วยความร่วมมือในการบำรุงรักษาแม่น้ำ ลำคลอง ให้สะอาดในพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมลงนาม (MOU) หน.ส่วนราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_226788_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมลงนาม (MOU) หน.ส่วนราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_226788_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.3/ว13386",
      "title": "ขอเชิญร่วมลงนามบันทึกความเข้าใจ (MOU) ว่าด้วยความร่วมมือในการบำรุงรักษาแม่น้ำ ลำคลอง ให้สะอาดในพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมลงนาม (MOU) อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_226785_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมลงนาม (MOU) อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_226785_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "23 ก.ค. 2563",
      "no": "ปท 0023.5/ว13276",
      "title": "การกำหนดหลักฐานการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1972 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 13276 การกำหนดหลักฐานการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_226627_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 13276 การกำหนดหลักฐานการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_226627_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "23 ก.ค. 2563",
      "no": "ปท 0023.3/ว13263",
      "title": "ขอให้ตอบแบบสอบถาม (ประกาศมาแล้ว 1972 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสอบถาม อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_226578_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสอบถาม อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_226578_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    },
    {
      "date": "23 ก.ค. 2563",
      "no": "ปท 0023.3/ว13172",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 งบเงินอุดหนุน เงินอุดหนุนทัวไปเพื่อสนับสนุกการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น ไตรมาส 4 ฯ (ประกาศมาแล้ว 1972 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_226535_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_226535_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 914,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/914"
    }
  ]
}